* {
	font-family: "Open Sans", sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-size: cover;
	background-image: url(https://www.pixelstalk.net/wp-content/uploads/2016/04/Pictures-images-golf-backgrounds-download-free-1.jpg);
}

nav .nav, nav .nav-site{
	display:inline-block;
	margin: 0.5rem;
	margin-left: 20px;
}

nav .nav-site {
	color: orange;
}

nav {
	background-color: rgba(51, 50, 49, 0.75);
	color: white;

}

.section-head {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	background-color: rgba(206, 204, 204, 0.60);
	color: black;
}


.section-title {
	font-size: 50px;
}


button {
	border-radius: 10px;
	background-color: darkgreen;
	color: white;
	padding: 5px;
	margin-top: 20px;
}

.featured {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: : 3rem;
	margin-bottom: 50px;
	text-align: center;

}


img {
	height: 300px;
	width: 250px;
	border-radius: 15px;
}

.featured h2 {
	margin-bottom: 1rem;
	text-align: center;
}

.featured .images {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	align-items: center;
}